none
Instalação do MAP 7.0 RRS feed

  • Pergunta

  • Boa tarde,

    Tenho em meu ambiente dois controladores de domínio Win. Server 2003 Stardard 32bits e não estou conseguindo instalar o software MAP para inventário do meu park.

    Mensagem do AD 1: o MAP executa, mas encontra barreiras pois não são atendidos os pré-requisitos necessários: "operating system, microsoft windows installer version, update 4.0.2 for microsoft  .net framework 4 e computer is not a domain controller". Achei estranho para este último pois este é um controlador de domínio.

    Mensagem de erro no AD 2 e logado com usuário com permissão de administrador: "O Windows não pôde acessar o dispositivo, caminho ou arquivo especificado. Talvez você não tenha as permissões adequadas para acessar o item".

    Como posso proceder com sucesso a instalação nestes ADs?

    Grato.

    quinta-feira, 6 de dezembro de 2012 18:56

Respostas

  • BOa tarde!

    Da uma olhada nos Pré-requesitos -> http://www.microsoft.com/en-us/download/details.aspx?id=7826

    Ele nao suporta ser instalado em um Controlador de Domínio e não suporta o Sistema Operacional Windows 2003.

    VOcê deve instalar ele em um SO compátivel -> 

    • Windows 7 with Service Pack 1 (Professional, Enterprise, and Ultimate editions only)
    • Windows Vista with Service Pack 2 (Business, Enterprise, and Ultimate editions only)
    • Windows Server 2008 R2 with Service Pack 1
    • Windows Server 2008 with Service Pack 2

    E esse computador compativel deve ter os pre-requesitos de hardware e software:

    Hadrware: 

    • A dual-core 1.5GHz processor
    • 2.0 GB of RAM
    • 1 GB of available disk space
    • Network adapter card
    • Graphics adapter that supports 1024x768 or higher resolution. At 1024x768, using a DPI setting of more than 100% is not supported. At higher resolutions, DPI settings higher than 100% are supported.

    Software>

    • Update 2 for Microsoft.NET Framework 4.0 (download from http://support.microsoft.com/kb/2544514)
    • .NET Framework 3.5SP1 (3.5.30729.01) (download from http://go.microsoft.com/fwlink/?LinkId=129686
    • .NET Framework 4.0 (Full) (download from http://go.microsoft.com/fwlink/?LinkId=186913
    • Installation of all updates for the operating system. Note: In some cases updates may not install automatically. To download updates for your computer manually, go to http://update.microsoft.com.
    • By default, the MAP Toolkit will install SQL Server 2012 Express LocalDB during setup. You may also use an existing installation of SQL Server 2008, SQL Server 2008 R2, or SQL Server 2012 if you create an instance named "MAPS" before running the MAP Toolkit installer. The MAP Toolkit requires the collation order of the database engine to be set to "SQL_Latin1_General_CP1_CI_AS".

    Abraços,

    • Marcado como Resposta Ricardo Russo quarta-feira, 12 de dezembro de 2012 12:46
    quinta-feira, 6 de dezembro de 2012 21:45